/*
	Einstellungen
	Generierung: Hauptdatenbank skripten und Benutzerrollen durch public ersetzen
	Inhalt wie bei Hauptdatenbank

	2024-03-30	erstellt
*/


set nocount on
go
use FKL
go
delete from dbo.zv_einstellungstyp
go
-- allgemeine:
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1000, 'Behördenbezeichnung mit Adresse und Telefon (erscheint im Berichtsfuß)', 'T')
--insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1005, 'Behördenbezeichnung (erscheint im Berichtskopf)', 'T')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1006, 'UTM-Koordinaten: Rechtswert ohne Zonenkennzeichnung (33)', 'T')

-- Benutzer-spezifische:
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1010, 'Bewertungsdauer (Tage)', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1020, 'Ordner für Vorlagen', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1030, 'Anwendung für die Bildanzeige', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1046, 'Ordner für ArcView-Parameter', 'T')
--insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1047, 'Startkommando für ArcView mit Projektdatei (GK-Koordinaten)', 'F')
--insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1048, 'Startkommando für ArcGIS mit Projektdatei (GK-Koordinaten)', 'F')
--insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1051, 'Startkommando für ArcView mit Projektdatei (UTM-Koordinaten)', 'F')
--insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1052, 'Startkommando für ArcGIS mit Projektdatei (UTM-Koordinaten)', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1051, 'Startkommando für ArcView mit Projektdatei', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1052, 'Startkommando für ArcGIS mit Projektdatei', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1100, 'spezieller Ordner für temporäre Dateien (sonst: <Eigene Dateien>)', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1110, 'Startkommando für Microsoft Excel', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1120, 'Startkommando für Microsoft Word', 'F')
insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1130, 'Startkommando für das Bewertungsmodul fiBS', 'F')
--insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1140, 'Startkommando für die Anwendung zur Koordinatenumformung', 'F')
--insert into zv_einstellungstyp(zvetID, zvetBezeichnung, zvetAllgemein) values (1141, 'UTM-Koordinaten und entsprechende GIS-Projekte verwenden', 'F')

go
 

